{
    "HELLO": "HELLO WORLD FR",

    "ABOUT_ANGULAR": "Front end réalisé avec Angular en typescript",
    "ABOUT_TAILWIND": "Style avec Tailwind CSS",
    "ABOUT_CSHARP": "Back end avec .NET Core web api en C#",
    "ABOUT_DEBIAN": "Site, Api et Base de donnée Postgres hénergés sur un serveur Debian",
    "ABOUT_CICD": "Intégration continue avec GitLab. Déploiement continue du site dans une image docker",
    "ABOUT_TEST": "Tests unitaire avec Karma et Jasmine, tests d'intégration avec Cypress.",
    "ABOUT_SITE": "A propos de ce site",
    "ABOUT_DOFUS": "Dofus est un MMORPG avec plus de 1100 monstres répartis dans 260 zones différentes. Trouver le monstre ou la zone la plus rentable n'est pas une tâche facile.",
    "ABOUT_DROPFUS": "Dropfus Touch calcule la rentabilité de chaque zones et monstre et permet de savoir en quelques clicks lesquels sont les plus rentable.",
    "ABOUT_DISCLAIMER": "Dofus est l'entière propriété de la société Ankama. Ce site a essentiellement été réalisé afin d'illustrer ma passion pour le développement et l'informatique en générale.",
    "ABOUT_SOURCE_CODE": "Le code source de l'application est disponible",

    "MZ_TITLE": "Rentabilité des zones et monstres",
    "MZ_INCLUDE_BOSS": "Inclure les boss",
    "MZ_INCLUDE_MINI_BOSS": "Inclure les mini boss",
    "MZ_INCLUDE_QUEST": "Inclure les monstres de quête",
    "MZ_INCLUDE_BEST_HORMONE": "Inclure le prix de la meilleure hormone",
    "MZ_INCLUDE_HUNTER_DROPS": "Inclure les drops du métier de chasseur",
    "MZ_NAME_ZONE": "Nom de la zone",
    "MZ_MONSTER_ZONE": "Nom du monstre",
    "MZ_PER_FIGHT_K": "Par combat (k)",
    "MZ_PRICE_K": "Prix (k)",
    "MZ_PROBA_PERCENT": "Proba %",
    "MZ_DIPSLAY_DROPS": "Montrer les drops",
    "MZ_DISPLAY_AREAS": "Montrer les zones",

    "CHART_TITLE": "Graphiques",

    "HERE": "ici",
    "SEARCH": "Rechercher",
    "GENERAL": "Général",
    "AREAS": "Zones",
    "MONSTERS": "Monstres",
    "SELECT_ALL": "Selectionner tout",
    "DESELECT_ALL": "Désélectionner tout",
    "CREDITS": "Crédits"
}